How to install liblcms2-utils on Debian 9 (Stretch)